Translate this Page

 

Continue from previous posting.

B. Upgrade the Database of Oracle EBS

1. Check Prerequisites

  • Compatibility

If the database still using original DB (EBS 11.5.9 using Oracle DB 9i) then we need to upgrade it first. Check the compatibility matrix on NOTE: 316889.1, which path that we must take. Minimum Version of the database that can be directly upgraded to Oracle 10g Release 2

      8.1.7.4 -> 10.2.X.X.X
      9.0.1.4 or 9.0.1.5 -> 10.2.X.X.X
      9.2.0.4 or higher -> 10.2.X.X.X
      10.1.0.2 or higher -> 10.2.X.X.X

The following database version will require an indirect upgrade path.

      7.3.3 (or lower) -> 7.3.4 -> 8.1.7 -> 8.1.7.4 -> 10.2.X.X.X
      7.3.4 -> 8.1.7 -> 8.1.7.4 -> 10.2.X.X.X
      8.0.n -> 8.1.7 -> 8.1.7.4 -> 10.2.X.X.X
      8.1.n -> 8.1.7 -> 8.1.7.4 -> 10.2.X.X.X Continue reading »
© 2012 LevICORP's webnote Suffusion theme by Sayontan Sinha